body {
    color:#DDD;
    background-color:#222;
    padding: 16px 15%;
}

code {
    background-color:#191919;
    padding:4px;
}

pre {
    color:#DDD;
    background-color:#191919;
    border:#111 1px solid;
}

a {
    color:#54b0ff;
}

a:hover {
    color:#54b0ff;
    text-decoration: none;
    /* font-weight: bold; */
    text-shadow: #54b0ff 0px 0px 4px;
}